body, html
{
	font-family:	arial, helvetica, sans-serif;
	margin:		0;
	padding:	0;
	font-size:	12px;
	line-height:	1.2;
}

a
{
	text-decoration:	none;
}
a:hover
{
	text-decoration:	none;
}

h4
{
	margin-bottom:	0;
	padding-bottom:	0;
}
h5
{
	margin-top:	0;
	padding-top:	0;
}

body
{
	min-width:	615px;
}

table
{
	margin:		0;
	padding:	0;
}

tr
{
	margin:		0;
	padding:	0;
}

td
{
	vertical-align:	top;
	margin:		0;
	padding:	2px 2px 10px 2px;
}

#wrap
{
	margin:		0 auto;
	width:		615px;
}

#header
{
	margin-top:	10px;
	margin-bottom:	10px;
}

#header h1
{
	padding:	0;
	margin:		0;
	font-size:	56px;
	font-style:	italic;
	font-stretch:	expanded;
	font-family:	arial, helvetica, sans-serif;
}
#main
{
	float:		left;
	width:		480px;
	padding:	0 5px 0 0;
}
#sidebar
{
	float:		right;
	width:		120px;
	padding:	0 0 0 5px;
}
#sidebar ul
{
	margin-bottom:	0;
	font-size:	24px;
}
#sidebar h3, #sidebar p
{
	padding:	0;
}
.foot
{
	font-size:	12px;
	font-family:	arial, helvetica, sans-serif;
}
.rt
{
	margin-top:	0;
	padding-top:	0;
	text-align:	right;
}
.sm
{
	font-size:	70%;
}
.qt
{
	margin-top:	10px;
	margin-bottom:	0;
	padding-bottom:	0;
}
.nospace
{
	margin-top:	0;
	padding-top:	0;
}
.rev
{
	margin-top:	30px;
	margin-bottom:	0;
	padding-bottom:	0;
}
.tabhed
{
	font-size:	150%;
	padding-top:	10px;
	margin-top:	0;
}
.pho
{
	margin-top:	40px;
	margin-bottom:	10px;
	padding-bottom:	0;
}
.vnav ul, .vnav ul li
{
	margin:		0;
	padding:	0;
	list-style-type:	none;
	display:	block;
}
.vnav ul li a
{
	display:	block;
	text-decoration:	none;
	font-style:	italic;
	padding:	0;
	margin:		0;
}
.vnav ul li a:hover
{
}
/* Hide from IE-mac \*/
* html .vnav ul li a/* hide from IE 5.0 */ {height: 1%;}
/* End hide */
